Name:		radeontool
Version:	1.6.3
Release:	%mkrel 3
Summary:	Enable/disable ATI Radeon external display/backlight
Source0:	http://people.freedesktop.org/~airlied/%{name}/%{name}-%{version}.tar.bz2
Source1:	http://www.fdd.com/software/radeon/lightwatch2.pl
URL:		http://people.freedesktop.org/~airlied/radeontool/
License:	BSD
Group:		System/Kernel and hardware
BuildRequires:	libpciaccess-devel

%description
This utility should enable/disable the external display for ATI Radeon video
cards.
It should also enable/disable the backlight on a laptop equipped with a an ATI
Radeon Mobility video card.
Since it was engineered without access to the Radeon documents, it may as well
break your hardware.
USE RADEONTOOL AT YOUR OWN RISK

%prep
%setup -q
cp %{SOURCE1} .

%build
%configure2_5x --bindir=%{_sbindir}
%make

%install
%makeinstall_std

%files
%doc lightwatch2.pl
%{_sbindir}/radeontool
%{_sbindir}/avivotool
%{_sbindir}/radeonreg


%changelog

* Wed Jan 23 2013 fwang <fwang> 1.6.3-3.mga3
+ Revision: 391312
- update rpm group

* Sun Jan 13 2013 umeabot <umeabot> 1.6.3-2.mga3
+ Revision: 380153
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Aug 13 2012 luigiwalser <luigiwalser> 1.6.3-1.mga3
+ Revision: 280997
- 1.6.3

* Wed Apr 13 2011 tv <tv> 1.6.2-1.mga1
+ Revision: 84581
- new release

* Thu Jan 20 2011 pterjan <pterjan> 1.6.0-1.mga1
+ Revision: 25665
- imported package radeontool

